package com.ff.base.enums;

import lombok.Getter;

/**
 * 推广活动奖励是否满足条件
 *
 * @author liukang
 */
@Getter
public enum ActivityExtensionAccordCondition {

    ACCORDCONDITION_1("1", "满足"),
    ACCORDCONDITION_2("2", "不满足");

    private final String code;
    private final String info;

    ActivityExtensionAccordCondition(String code, String info) {
        this.code = code;
        this.info = info;
    }
}
